/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1em; background:url(images/bg1.gif)}
html, input, textarea, select {	font-family: Georgia, "Times New Roman", Times, serif ; color:#666666;}	

.red {color: #8E210D; font-weight: bold}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}

a img{ text-decoration:none; border:none}
img{ vertical-align:top;  }

a{color:#8e210d; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.rss{color:#d48210; background:url(images/rss.gif) top right no-repeat; padding-right:20px; text-decoration:none; float:left }
.rss:hover{text-decoration:underline }
.link1{ color:#8e210d; font-weight:bold; display:block; margin-bottom:11px}

#content map a {text-decoration:none}

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:24px; }
#content ul li a{color:#8e210d; text-decoration: underline; line-height:2em} 
#content ul li a:hover { text-decoration:none; }
#content .ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:24px; }
#content .ul li a{color:#8e210d; text-decoration: underline; line-height:2em} 
#content .ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:right; background:url(images/link_bg.gif) left top repeat-x; color:#1b1b1c; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:2px 7px 3px 10px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#fff}
.link-2 { display:block; float:right; background:url(images/link_bg1.gif) left top repeat-x; color:#c7bdaf; text-decoration:none; }
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top;}
.link-2  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:2px 7px 3px 10px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#fff}
.link-3 { display:block; float:left; background:url(images/link_bg1.gif) center top repeat-x; color:#c7bdaf; text-decoration:none; }
.link-3 em { display:block; background:url(images/link_left1.gif) no-repeat left top;}
.link-3  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:2px 7px 3px 10px; font-weight:normal; font-style:normal;}
.link-3:hover{ text-decoration:none; color:#fff}

.title { display:block; float:left; background:url(images/link_bg2.gif) left top repeat-x; color:#1b1b1c; text-decoration:none; margin-bottom:3px}
.title em { display:block; background:url(images/link_left2.gif) no-repeat left top; font-size:1.66em}
.title  b { display:block; background:url(images/link_right2.gif) no-repeat right top; padding:5px 15px 7px 10px; font-weight:normal; font-style:normal;}
.title  .txt2 { text-transform:uppercase}
.title1 { display:block; float:left; background:url(images/link_bg2.gif) left top repeat-x; color:#1b1b1c; text-decoration:none; width:100%; margin-bottom:13px}
.title1 em { display:block; background:url(images/link_left2.gif) no-repeat left top; font-size:1.66em}
.title1  b { display:block; background:url(images/link_right2.gif) no-repeat right top; padding:5px 15px 7px 10px; font-weight:normal; font-style:normal;}
.title2 { display:block; float:left; background:url(images/link_bg4.gif) left top repeat-x; color:#c7bdaf; text-decoration:none; width:100%; margin-bottom:13px}
.title2 em { display:block; background:url(images/link_left4.gif) no-repeat left top; font-size:1.66em}
.title2  b { display:block; background:url(images/link_right4.gif) no-repeat right top; padding:5px 15px 7px 10px; font-style:normal;}

/*header*/
.flash{position: relative; width:100%;}
#header .flash1{ margin:0 0 0 3px; position:relative }

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .indent-col{padding:15px 0 10px 0}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 2px 0}
#content .img-indent1{ margin:0 0 8px 0}
#content p{ margin:0 0 11px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 11px 0}
#content .p2{ margin:0 0 5px 0}
#content h3{color:#ea7f13; font-size:1.11em; margin-bottom:9px; line-height:1.2em  }
#content .color1{color:#7d900f; }
#content .color2{color:#29a993;  }
#content .color2 a{color:#c7bdaf; text-transform:uppercase; text-decoration:underline; font-size:1.11em; font-weight:normal;  }
#content h4{color:#8e210d; font-size:1em; margin-bottom:9px;  }
#content h6{color:#676767; font-size:1em; margin-bottom:9px;  }
#content h5{color:#676767; font-size:1em; margin-bottom:9px; font-weight:bold  }
#content .tail{ background:url(images/tail-1.gif) repeat-x bottom; padding-bottom:7px; margin-bottom:12px}
#content .tail1{ background:url(images/tail-2.gif) repeat-x bottom; padding-bottom:7px; margin-bottom:12px}
.txt1 { color:#1b1b1c; text-transform:uppercase; line-height:1.27em; font-size:.916em}
.txt a{ color:#bf7003; font-weight:bold; text-decoration:none}
.txt a:hover{ color:#bf7003; font-weight:bold; text-decoration: underline}
#content .txt p{ margin:0 0 7px 0}

.txt2 { text-transform:uppercase;}
.txt3{ font-size:1.5em; line-height:1em}
.txt3 b{ font-size:1.66em}
.txt3 strong{ font-size:1.11em}
.txt4{ font-size:1.5em; line-height:1em}
.txt4 b{ font-size:.77em; }
.txt5{ line-height:1.33em }

#content .indent{padding:0 0 0 11px}
#content .indent1{padding:0 0 0 230px}
#content .indent2{padding:0 10px 30px 11px}

/*box*/
.box{ background:#f6f0da; width:100%;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .border-bottom-1 {background:url(images/border_bottom-1.gif) repeat-x bottom;}
.box .border-left {background:url(images/border_left.gif) repeat-y left;}
.box .border-right {background:url(images/border_right.gif) repeat-y right;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .corner-bottom-left-1 {background:url(images/corner_bottom_left-1.gif) no-repeat left bottom;}
.box .corner-bottom-right-1 {background:url(images/corner_bottom_right-1.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:0 27px 20px 27px; }
/*box1*/
.box1{ background:#e2dcc7; width:100%; color:#676767}
.box1 .corner-bottom-left {background:url(images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right {background:url(images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:0 27px 16px 36px; }
.box1 .indent-box1{ padding:0 27px 16px 27px; }


/*footer*/
#footer { background:url(images/bg.gif) left top; font-size:0.875em; text-align:center;}
#footer .indent-footer{ padding:12px 26px 0 50px;}
#footer span {color:#ffffff; font-size:.85em; }  
#footer a {color:#ffffff; text-decoration:none}  
#footer a:hover {  text-decoration:underline}


.indent-2{ position:relative; padding-left:10px; float:left}
.h{ height:40px}
.block-contact span{ float:right; margin-right:20px}
input {
   	border:1px solid #c7bdaf; 
	font-size:1em;
	padding: 1px;
}
select {
   	border:1px solid #c7bdaf; 
	font-size:1em;
}
option {
	padding: 0 10px 0 3px;
}
textarea {
   	border:1px solid #c7bdaf; 
	font-size:1em;
	padding: 1px;
	margin-bottom:11px;
	overflow:auto;
}.red {
	color: #8E210D;
}

#content h5 a {
	text-decoration: none;
}

#content h5.public_news_date {
	color: #888;
}

#content h5.public_news_title {
	color: #8e210d;
}
